_meta:
  version: '1.0'
  entity_type: block_content
  uuid: abccd639-a229-48d4-9ac9-3a0460963e8d
  bundle: blockquote
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: Quote
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726911144
  field_footer:
    -
      value: 'Laetitia ALLAIS'
  field_quote:
    -
      value: "Collaborating daily with a team that embodies strong values is a breath of fresh air in today's world. The team reflects the product's values and has a contagious positive energy."
